Subject: Trainer Candidate - VISHAL TULSANI
From: VISHAL TULSANI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 01:21:01 -0500

| | Tech Support Test

Name | VISHAL TULSANI
E-mail | [email-masked]
Phone Number | (+91) 8004517776
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mathura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Lead | | 37000
Previous Employer 1 | ACCENTURE | Associate | |
Previous Employer 2 | Tech Mahindra | Associate | |

If Selected, how much time do you need to join? | 2 month
Please briefly describe your work experience specifically in training? | Worked as Trainer in Tech Mahindra and later got promoted as a team lead
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have couple of situations.

1) During the pandemic, worked closely with management to Work from Home setup.

2) When I took over the team the scores were not that great, worked probably 10-12 hours everyday for good 1 month to improve the call quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service- Thank you for Buying from us.

Great Customer Service- Thank you for Buying from us, welcome to the family. YOu can always count on us, if you face any challenges in future we will always be there to guide you for the resolution.

What according to you makes you a good candidate for this position?

Have hands on experience for both role Trainer and Teamlead.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |